# GimpUi.IntRadioFrame.get_active_user_data

    @accepts(GimpUi.IntRadioFrame, gpointer)
    @returns(bool)
    def get_active_user_data(self, user_data):
        # Python wrapper for gimp_int_radio_frame_get_active_user_data()

Retrieves the user-data of the selected (active) item in the self.

Since 3.0

self

  a GimpUi.IntRadioFrame

user_data

  return location for the gpointer value

Returns